Description

Hi I'm am having some trouble setting up the version of opencv distributed with nu v3_01_00 (opencv v3_4_2 -q+e17 slf6):

Error encountered when setting up product: opencv
ERROR: Version conflict -- dependency tree requires versions conflicting with current setup of product python: version v2_7_14b vs
v2_7_15a

Is there a version of opencv ~ v3_4_2 e17 slf6é which is compatible with python v2_7_15a ? If not, can | request such a version?

Thanks,
Cathal

History

#1 - 09/07/2019 04:54 PM - Cathal Sweeney

Update : opencv v3_4_2a seems to be compatible, so that should be sufficient.

#2 - 09/09/2019 10:22 AM - Kyle Knoepfel

- Status changed from New to Resolved

Glad to hear it.

#3 - 09/16/2019 10:25 AM - Kyle Knoepfel

- Status changed from Resolved to Closed
